Subject: Re: not updating unwritable cache ../config.cache
From: "Kai Henningsen" <[email-masked]>
To: [email-masked]
Date: Tue, 5 Oct 1999 10:59:29 +0200

On 5 Oct 99, at 10:15, I  wrote:

> I'm seeing this every time I ./configure something. Anybody know 
> what is going on?
> 
> bash-2.02$ find . -name "*cach*" -ls
> 363270609    0 -rw-r--r--   1 544      Kein            0 Oct 04 14:11 ./config.cache
> bash-2.02$
> 
> Sure doesn't _look_ unwritable. Besides, the very same script just 
> created it.

Well, it's "test -w" failing. Obviously because of this:

bash-2.02$ touch test
bash-2.02$ ls -la test
-rw-r--r--   1 544      Kein            0 Oct  5 09:57 test
bash-2.02$ id
uid=1000(kai) gid=513(Kein) groups=513(Kein)
bash-2.02$ chmod a+w test
bash-2.02$ ls -la test
-rw-r--r--   1 544      Kein            0 Oct  5 09:57 test
bash-2.02$

But that just shifts the confusion somewhere else.

Regards - Kai Henningsen

-- 
http://www.cats.ms
Spuentrup CTI       Fon: +49 251 322311 0  
Windbreede 12       Fax: +49 251 322311 99
D-48157 Münster     Mob: +49 161 3223111
Germany             GSM: +49 171 7755060

--
Want to unsubscribe from this list?
Send a message to [email-masked]